cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rayees Namathponnan <rayees.namathpon...@citrix.com>
Subject CloudStack 4.2 package with CentOS 5.4
Date Sun, 14 Jul 2013 18:26:57 GMT
Hi All,

Is anyone packaged CloudStack 4.2 package with  CentOS 5.4 ? I am getting below error while
packaging with Centos 5.4


[root@rhel5 centos63]# cat /etc/redhat-release
CentOS release 5.4 (Final)
[root@rhel5 centos63]# pwd
/root /build/workspace/CloudStack_RHEL_5/cloudstack/packaging/centos63
[root@rhel5 centos63]# ./package.sh
4.2.0-SNAPSHOT
error: Group field must be present in package: cloudstack-usage
[root@rhel5 centos63]#

Is existing .... packaging/centos63/ package.sh support only in centos 6.3 ?

Regards,
Rayees



Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message